Application: gvSIG desktop - gvSIG bugs #3623

Componentes principales. Texto en inglés con interfaz en castellano.

06/24/2015 01:49 PM - Alvaro Anguix

Status: Closed % Done: 0%
Priority: High Spent time: 0.00 hour
Assignee: Miguel Company

Category: Usability

Target version: 2.3.0-2401

Severity: Minor Add-on version:

gvSIG version: 2.2.0 Add-on build:

gvSIG build: 2313 Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:

Has patch: Hito:

Add-on name: Unknown

Description

Si generamos el informe de estadisticas con la herramienta de Componentes principales, encontramos un botén "Save" en inglés,

con la interfaz en espafol.

Related issues:

Related to Application: gvSIG desktop - gvSIG add-on requests # 3663: New add...

Closed 07/08/2015

Associated revisions

Revision 3738 - 07/08/2015 09:28 AM - Miguel Company

refs #3623
Afnadido el manager para la traduccion.

History

#1 - 07/08/2015 09:07 AM - Miguel Company

- Status changed from New to In progress

#2 - 07/08/2015 09:07 AM - Miguel Company
- Target version set to 2.3.0-2401

#3 - 07/08/2015 09:28 AM - Miguel Company

- Status changed from In progress to Fixed

#4 - 07/08/2015 09:30 AM - Miguel Company

- Related to gvSIG add-on requests #3663: New add-on for org.gvsig.raster.principalcomponents added

#5 - 10/15/2015 10:18 AM - Alvaro Anguix
- Status changed from Fixed to Closed

05/17/2024

1/1




